#include "xmaterialstreamrouting.h"

XMaterialStreamRouting::XMaterialStreamRouting()
    : XAsset()
{
    SetName("Material Stream Routing");
}

XMaterialStreamRouting::~XMaterialStreamRouting()
{
    
}

void XMaterialStreamRouting::Clear()
{
    
}

void XMaterialStreamRouting::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XMaterialStreamRouting::ParseData
}
